Subject: Re: [Mgs] Fuel pump failure

From: <[email-masked]>
Date: Thu, 1 Oct 2020 11:07:14 +0200

Hi Charley,

I'll check this out. Instead of the pump I can connect a lamp, in order to verify the circuit.
I'll check out the ground joint in the trunk. Point is, that other electrical consumers in the rear of the car work well. 
Points are ordered and will be installed. The current ones are from 1971 I suppose. Anyway I never replaced these and I bought the car in 1990.
Update will follow!

Cheers,
Hans

-----Oorspronkelijk bericht-----
Van: Charley Robinson <[email-masked]> 
Verzonden: woensdag 30 september 2020 17:47
Aan: [email-masked]
CC: MG Digest <[email-masked]>
Onderwerp: Re: [Mgs] Fuel pump failure

Hans,

The ohmmeter doesn't draw enough current through the ground connection to be a reliable indication of the ground circuit's resistance.  All the rear end grounds are connected to one lug in the trunk.  The lug is connected to the body by one of the license plate mount retaining bolts.  It would be a good idea to clean that connection periodically. I do.

CR

-- 
Dit e-mailbericht is gecontroleerd op virussen met Avast antivirussoftware.
https://www.avast.com/antivirus

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]